.get-quote-component {
    position: relative;

    .cmp-teaser {
        position: relative;

        .cmp-image__image {
            max-width: 676px;
            min-height: 417px;

            @media only screen and (max-width: 992px) {
                display: none;
            }
        }
    }

    .extendCore {
        display: none;

        .cmp-image__mobile-image {
            width: 100%;

            @media only screen and (max-width: 992px) {
                // height: 889px;
            }
        }

        @media only screen and (max-width: 992px) {
            display: block;
            // height: 889px;
        }
    }
}

// Get Quote Form

.get-quote-form {
    position: absolute;
    top: 22%;
    width: 45%;
    right: 18px;

    @media only screen and (max-width: 992px) {
        top: 7%;
        right: 0;
        left: 0;
        margin: auto;
        text-align: center;
    }

    @media only screen and (max-width: 500px) {
        top: 5%;
        gap: 25px;
        width: 100%;
        padding: 0 82px;
    }

    @media only screen and (max-width: 420px) {
        padding: 0 50px;
    }

    .get-quote__title {
        margin-bottom: 40px;
        text-decoration: none;
        font-size: 28px;
        font-weight: 600;
        color: #fff;

        @media only screen and (max-width: 992px) {
            font-size: 26px;
            text-align: center;
            margin-bottom: 16px;
            line-height: 1.3;
        }

        @media only screen and (max-width: 500px) {
            font-size: 26px;
            padding: 0 30px;
        }

        @media only screen and (max-width: 420px) {
            // font-size: 26px;
            padding: 0;
        }
    }

    .get-quote-calc-wrap {

        label {
            color: #fff;
            font-weight: 600;
            font-size: 18px;

            @media only screen and (max-width: 500px) {
                font-size: 18px;
            }
        }

        .get-quote-inp-wrap {
            position: relative;
            display: flex;
            align-items: center;
            background-color: rgba(0,0,0,0.1);
            padding: 6px 15px;
            border-radius: 38px;
            width: 88%;
            margin: 10px auto 10px 0;

            @media only screen and (max-width: 1200px) {
                width: 100%;
            }

            @media only screen and (max-width: 992px) {
                margin: 6px auto 10px 0;
            }

            &::before {
                content: '₹';
                position: absolute;
                // font-family: 'Font Awesome 6 Free';
                font-size: 22px;
                // font-weight: 900;
                color: #fff;
                top: 10px;
                left: 19%;

                @media only screen and (max-width: 1366px) {
                    top: 10px;
                    font-size: 20px;
                }

                @media only screen and (max-width: 1200px) {
                    font-size: 16px;
                    left: 25%;
                    top: 7.5px;
                }

                @media only screen and (max-width: 992px) {
                    left: 32%;
                    font-size: 20px;
                    top: 10px;
                }

                @media only screen and (max-width: 768px) {
                    left: 28%;
                }

                @media only screen and (max-width: 560px) {
                    font-size: 20px;
                    top: 8px;
                    left: 24%;
                }
            }

            input {
                text-align: center;
                font-size: 28px;
                color: #fff;
                font-weight: 600;
                background-color: transparent;
                border: none;
                outline: none;
                width: 100%;

                @media screen and (max-width: 1366px) {
                  font-size: 24px;
                }

                @media screen and (max-width: 1200px) {
                  font-size: 18px;
                  width: 80%;
                }

                @media screen and (max-width: 992px) {
                  font-size: 24px;
                  width: 100%;
                }

                @media only screen and (max-width: 560px) {
                    font-size: 22px;
                }
            }
        }

        .get-quote-dec,
        .get-quote-inc {
            background-color: transparent;
            border: none;
            outline: none;

            img {
                width: 28px;

                @media screen and (max-width: 1200px) {
                  width: 20px;
                }
            }
        }

        @media only screen and (max-width: 992px) {

            .get-quote-dec {
                left: 14px;
            }

            .get-quote-inc {
                right: 14px;
            }

        }

        .get-quote-btn {
            background-color: transparent;
            border: none;
            outline: none;
            font-size: 15px;
            font-weight: 600;
            color: #e90000;
            margin-top: 19px;
            text-decoration: none;
            padding: 6px 28px;
            border-radius: 6px;
            background-color: #fff;
            border: 1px solid #fff;
            transition: all 0.5s linear;

            @media only screen and (max-width: 500px) {
                font-size: 15px;
            }

            &::after {
                content: "\f061";
                display: inline-block;
                text-rendering: auto;
                margin-left: 5px;
                font-family: 'Font Awesome 6 Free';
                font-weight: 900;
                font-size: 11px;
                -webkit-font-smoothing: antialiased;
            }

            &:hover {
                opacity: .4;
            }
        }
    }
}